@charset "utf-8";
body {
    margin: 0px;
    padding: 0px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
}
img {
    border: none;
}
#page {
    margin-right: auto;
    margin-left: auto;
    width: 1100px;
}
#page #header #login {
    float: right;	
}
#header {
    background-color: #fff;
    background-image: url('http://humanities-research.exeter.ac.uk/vmba/images/bowl1100.jpg');
    background-repeat: no-repeat;
    background-position: 0% 22%;
    padding: 0;
    margin: 0;
    height: 100px;
    position: relative;
    border-bottom: 1px #ddd solid;
}
#header a {
    text-decoration: none;
}
#content {
    margin-left: 10px;
    margin-right: 10px;
}
/*#page #login {
    float: right;	
}*/
#shortTitle {
    font-size: 30px;
    color: #444;
    font-family: georgia, serif;
    letter-spacing: -1px;
    display: block;
    padding: 0;
    padding-left: 10px;
    background-color: rgba(255,255,255,0.85); /* use transparent png for older browsers */
    position: absolute;
    bottom: 0;
    width: 100%;

}
.titleBg {

}
.adminHeader {
    display: none;
}
#shortTitle a, #shortTitle a:visited {
    color: #444;
}
#fullTitle {
    line-height: 10px;
    font-family: Gill Sans, Verdana;
    color: #005B2E;
    font-size: 11px;
    line-height: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    margin-left: 2px;
}
.hint {
    color: red;
    font-weight: bold;
}
.greyed {
    color: grey;
}


/* 'utility' classes */
table .fixed {
    table-layout: fixed;
}
.width16 {
    width: 16px;
}
.width60 {
    width: 60px;
}
.width100 {
    width: 100px;
}
.width140 {
    width: 140px;
}
.width160 {
    width: 160px;
}
.width200 {
    width: 200px;
}
.width300 {
    width: 300px;
}
.width340 {
    width: 340px;
}
.width400 {
    width: 400px;
}
.width440 {
    width: 440px;
}
.width600 {
    width: 600px;
}
